1
Vote

.Net 4 AForge.Video.dll is wrong

description

The AForge.Video.dll in .Net 4 package is .Net 2.0 compiled.
(And AForge.dll is missing - there is no need for?)

Sebastian

comments